MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000045124thATC[All Projects] Ground/Taxipublic2015-09-27 19:532016-11-22 05:46
Reporterwigry 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a15 
Target VersionFixed in Version2.0-a16 
Summary0000045: Parking readback wrong when after landing
DescriptionSee for screenshot about the wrong station on readback.
Steps To ReproduceFlight from EETN to EEEI via LARKU, land on EEEI, after landing read back taxi instructions.
TagsNo tags attached.
Attached Filespng file icon Cessna_172SP_4.png [^] (1,876,001 bytes) 2015-09-27 19:53

- Relationships

-  Notes
(0000015)
ntnll (administrator)
2015-09-28 16:27

Thank you wigry for report
If you still have, please attach also log.txt. Anyway, I'll try to reproduce issue in my system.

Thansk and bye
a.
(0000016)
wigry (reporter)
2015-09-28 16:38

Sorry, forgot to attach and then did another flight so the log is lost. But the reproduction should be simple, file a flight plan from EETN via LARKU to EEEI, then taci to holding point and take off and fly via LARKU to EEEI. BTW, the center gives you back to EETN frequency (120.6) which talks totally correctly as EEEI tower. The actual EEEI frequency is 120.9. So something fishy about that as well, then land and after landing you get the taxi clearance and on read back I got the issue.

So might also be related to hand-off to wrong frequency or some mess with nearby towers.
(0000017)
wigry (reporter)
2015-09-28 16:41

Also from the screenshot you see that call sign is also null so the plugin forgot about its callsign and where it landed etc.

- Issue History
Date Modified Username Field Change
2015-09-27 19:53 wigry New Issue
2015-09-27 19:53 wigry File Added: Cessna_172SP_4.png
2015-09-28 14:22 ntnll Assigned To => ntnll
2015-09-28 14:22 ntnll Status new => assigned
2015-09-28 16:27 ntnll Note Added: 0000015
2015-09-28 16:38 wigry Note Added: 0000016
2015-09-28 16:41 wigry Note Added: 0000017
2015-09-28 21:17 ntnll Status assigned => resolved
2015-09-28 21:17 ntnll Resolution open => fixed
2015-09-28 21:17 ntnll Fixed in Version => 2.0-a16
2015-10-06 21:26 ntnll Summary Readback station wrong => Parking readback wrong when after landing
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker